[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepted apt (source all i386)

* Mathias Behrle wrote:
> Setting up apt ( ...
> Warning: gnupg does not seem to be installed.
> Warning: apt-key requires gnupg for most operations.
> /usr/bin/apt-key: line 62: gpg: command not found
> dpkg: error processing apt (--configure):
>  subprocess post-installation script returned error exit status 127
> Shouldn't gnupg made a dependency in apt?

Hmm... the problem here is, that I forced adding the bpo key to the
apt keyring in the postinst. But in general, gpg is not required for
apt, so I don't like the idea of adding it to the dependencies. I'll
think about it.


Reply to: